﻿﻿@model List<Cdio447.Models.users>
@using Cdio447.Supports;
@if (Model.Count > 0)
{
    <div class="col-12">
        <div class="info-comment my-2">
            <h3 class="pb-1 m-0">Đánh giá tại đây</h3>
            <div class="my-2">
                <div class="form-group d-flex m-0 py-2">
                    <label class="m-0 d-flex flex-column justify-content-center"><h5 class="m-0">Số sao</h5></label>
                    <div class="ml-2 rating">
                        <label class="mr-1">
                            <input class="radio-rating" type="radio" name="stars" value="1" />
                            <i class="icon fa fa-star"></i>
                        </label>
                        <label class="mr-1">
                            <input class="radio-rating" type="radio" name="stars" value="2" />
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                        </label>
                        <label class="mr-1">
                            <input class="radio-rating" type="radio" name="stars" value="3" />
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                        </label>
                        <label class="mr-1">
                            <input class="radio-rating" type="radio" name="stars" value="4" />
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                        </label>
                        <label>
                            <input class="radio-rating" type="radio" name="stars" value="5" />
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                            <i class="icon fa fa-star"></i>
                        </label>
                    </div>
                </div>
                <div class="form-group m-0 py-2">
                    <label for="textContentComment"><h5>Nội dung</h5></label>
                    <textarea name="content" class="form-control" id="textContentComment" rows="3"></textarea>
                </div>
                <div class="form-group m-0 py-2">
                    <input type="hidden" id="number_star" name="number_star" value="" />
                    <button type="submit" id="btnComment" class="btn btn_template">Đánh giá</button>
                </div>
            </div>
        </div>
    </div>
}
else
{
    <div class="col-12">
        <div class="info-comment my-2">
            <h4 class="text-danger">*Đăng nhập để thực hiện đánh giá</h4>
        </div>
    </div>
}